[default]
thawedPath = $SPLUNK_DB/$_index_name/thaweddb
coldPath = volume:secondary/$_index_name/colddb
homePath = volume:primary/$_index_name/db
tstatsHomePath = volume:primary/$_index_name/datamodel_summary
tsidxWritingLevel = 4
journalCompression = zstd
enableDataIntegrityControl = 0
enableTsidxReduction = 0
#archiver.enableDataArchive = 0
#bucketRebuildMemoryHint = 1
compressRawdata = 1
enableOnlineBucketRepair = 1
rtRouterQueueSize =
rtRouterThreads =
selfStorageThreads =
suspendHotRollByDeleteQuery = 0
syncMeta = 1
repFactor = auto
coldPath.maxDataSizeMB = 5000
maxWarmDBCount = 10

[_audit]
[_dsappevent]
[_dsclient]
[_dsphonehome]
[_metrics]
[_telemetry]
[_internal]
[_introspection]

[idx_windows]

[idx_fortigate]

[idx_linux]

[idx_esxi]

[vmware-esxilog]

[vmware-perf-metrics]
datatype = metric

[vmware-inv]

[vmware-taskevent]

[vmware-vclog]

[idx_alcatel]

[idx_cisco]

[idx_switch]

[idx_catchall]

[idx_catchother]

[idx_other]

[idx_glpi]

[idx_glpi_vm]

[idx_glpi_kb]

[idx_glpi_sep]

[idx_glpi_obsolescence]

[idx_genetec_sc]

[idx_ldap]

[idx_synology]
